httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Sascha Schumann <sas...@schumann.cx>
Subject Re: BSDi build?
Date Wed, 20 Sep 2000 13:46:16 GMT
On Wed, 20 Sep 2000, David Reid wrote:

> I'm trying to build Apache-2.0 on BSDi 4.01 and I'm getting this...
> 
> www$ sh ./buildconf
> buildconf: checking installation...
> buildconf: autoconf version 2.13 (ok)
> buildconf: libtool version 1.3.5 (ok)
> "build/build2.mk", line 57: Need an operator
> Fatal errors encountered -- cannot continue
> *** Error code 1
> 
> Stop.
> www$
> 
> I've installed libtool-1.3.5 and m4-1.4 but still get it.  Any ideas or am I
> simply being thick???
> 
> david
> 
> "I try never to get involved in my own life,
> it's way too complicated."
> 
> http://www.david-reid.com
> 

    BSDi has forked their version of make too early from the main
    BSD, so they are lacking the sysv include option. Guess we
    could work around that, but then it is BSDi only.

    - Sascha


Mime
View raw message